Stormers vs Dragons RFC · United Rugby Championship
United Rugby Championship · 2025-26Terminé
29–21

Compte rendu
Stormers s'impose face à Dragons RFC 29-21 à Cape Town (DHL Stadium) le dimanche 22 mars 2026 (United Rugby Championship, 13e journée).
Stormers enchaîne un 2e succès consécutif. Arbitre : Andrew Brace.
Texte généré automatiquement à partir des données du match ; mis à jour au fil des résultats.
Confrontations
5
victoires Stormers (100 %)
0
Nuls (0 %)
0
victoires Dragons RFC (0 %)
5 dernières confrontations, depuis octobre 2021
Plus large victoire de Stormers
48–12
10 mai 2025
5 dernières confrontations
- 22 mars 2026 · United Rugby ChampionshipStormers29Dragons RFC2122 mars 2026Stormers29–21Dragons RFCUnited Rugby Championship
- 10 mai 2025 · United Rugby ChampionshipStormers48Dragons RFC1210 mai 2025Stormers48–12Dragons RFCUnited Rugby Championship
- 10 mai 2024 · United Rugby ChampionshipDragons RFC21Stormers4410 mai 2024Dragons RFC21–44StormersUnited Rugby Championship
- 3 déc. 2022 · United Rugby ChampionshipStormers34Dragons RFC263 déc. 2022Stormers34–26Dragons RFCUnited Rugby Championship
- 15 oct. 2021 · United Rugby ChampionshipDragons RFC10Stormers2415 oct. 2021Dragons RFC10–24StormersUnited Rugby Championship
Compositions
Âge moyen
28.9
Âge moyen
28
Stormers
- 1Vernon Matongo(24)
- 2JJ Kotze(25)
- 3Neethling Fouche(33)
- 4Adre Smith(29)
- 5JD Schickerling(31)
- 6Deon Fourie(40)
- 7Marcel Theunissen(27)
- 8Evan Roos(26)
- 9Imad Khan(22)
- 10Sacha Feinberg-Mngomezulu(24)
- 11Leolin Zas(31)
- 12Daniel Du Plessis(31)
- 14Seabelo Senatla(33)
- 15Damian Willemse(28)
Remplaçants
- 16André-Hugo Venter(25)
- 17Ntuthuko Mchunu(27)
- 18Sazi Sandi(28)
- 19Ben-Jason Dixon(28)
- 20Paul de Villiers(23)
- 21Hacjivah Dayimani(29)
- 22Stefan Ungerer(32)
- 23Wandisile Simelane(28)
Dragons RFC
- 1Jordan Morris(22)
- 2Elliot Dee(32)
- 3Christian Coleman(28)
- 4Levi Douglas(31)
- 5Seb Davies(30)
- 6Ryan Woodman(22)
- 7Harry Beddall(21)
- 8Harrison Keddie(30)
- 9Rhodri Williams(33)
- 10Angus O'Brien(32)
- 11Rio Dyer(26)
- 12Aneurin Owen(26)
- 13Fetuli Paea(32)
- 14Jared Rosser(28)
- 15Cai Evans(27)
Remplaçants
- 16Brodie Coghlan(25)
- 17Wyn Jones(34)
- 18Owain James(21)
- 19Barny Langton(25)
- 20Thomas Young(34)
- 21Niall Armstrong(27)
- 23Fine Inisi(28)